chocobusi - Bug #384

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] List client update giao dién khac DS
08/28/2024 06:45 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/clients

0 Cac budc tai hién:

1. Manager login hodac client login
2. Tai man list review item

3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. 1 s6 trudng chua co6 théng tin

0 Két qua mong mudn:
3. Update giao dién nhu hinh dinh kém

History

#1 - 08/28/2024 03:45 PM - Nguyén Tra
- File 189.png added

#2 - 08/28/2024 04:51 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 08/28/2024 07:10 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/29/2024 10:59 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
